uuid: 4fd82e0a-fe7c-43bb-bf27-8aa337f31f6f
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.main
    - field.field.media.image.field_media_image
    - image.style.media_library
    - media.type.image
  module:
    - image_widget_crop
_core:
  default_config_hash: 3U-oqNeYCjMf0Ut-MGSnlAVCChG9hh-CcFHBjll6rco
id: media.image.main
targetEntityType: media
bundle: image
mode: main
content:
  field_media_image:
    type: image_widget_crop
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: media_library
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - extra_wide_rectangle
        - wide_rectangle
      crop_types_required: {  }
      warn_multiple_usages: true
      show_crop_area: false
      show_default_crop: true
    third_party_settings: {  }
hidden:
  created: true
  name: true
  path: true
  status: true
  uid: true
